# Uses of Class
org.sunflow.image.XYZColor

Packages that use XYZColor
Package
Description
org.sunflow.image

## Uses of XYZColor in org.sunflow.image

Methods in org.sunflow.image that return XYZColor
Modifier and Type
Method
Description
`final XYZColor`
RGBSpace.`convertRGBtoXYZ(Color c)`
`static final XYZColor`
ChromaticitySpectrum.`get(float x, float y)`
`final XYZColor`
XYZColor.`mul(float s)`
`final XYZColor`
SpectralCurve.`toXYZ()`
Convert this curve to a tristimulus CIE XYZ color by integrating against the CIE color matching functions.
Methods in org.sunflow.image with parameters of type XYZColor
Modifier and Type
Method
Description
`final Color`
RGBSpace.`convertXYZtoRGB(XYZColor c)`